#! /bin/sh /usr/share/dpatch/dpatch-run
## 02_start-vservers_tmpfile.dpatch by Micah Anderson <Micah Anderson <micah@debian.org>>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad trunk~/scripts/start-vservers trunk/scripts/start-vservers
--- trunk~/scripts/start-vservers	2006-03-20 08:16:45.000000000 -0500
+++ trunk/scripts/start-vservers	2006-03-20 10:08:35.000000000 -0500
@@ -137,7 +137,7 @@
 makedir=$($_MKTEMPDIR vserver-init.XXXXXX)
 okfile=$($_MKTEMP     vserver-init.XXXXXX)
 passedfile=$($_MKTEMP vserver-init.XXXXXX)
-trap "$_RM -rf $makedir $resultfile $passedfile" EXIT
+trap "$_RM -rf $makedir $okfile $passedfile" EXIT
 
 test_cmd=false
 case "$OPTION_FLAVOR" in
